リリースノート

メルマガ管理プラグイン バージョン1.0.4をリリースしました。(2021/06/14)

クロスサイトスクリプティング脆弱性を修正しました。

脆弱性は、EC-CUBE 3.0.0〜3.0.8 のバージョンをお使いの場合のみ発生いたします。

EC-CUBEの該当バージョンをご利用の方は、速やかにプラグインのアップデートをお願いいたします。
EC-CUBEの該当バージョン以外の方では、脆弱性は発生しませんが、最新の状態となるようアップデートいただく事を推奨いたします。

プラグインのアップデートは、EC-CUBE管理画面>オーナーズストアより行っていただくことができます。
close icon
EC-CUBEペイメントプラス

決済導入なら、EC-CUBE公式決済

公式決済について詳しく知る

EC-CUBE公式 Amazon Pay

月額費用半年無料! お申込受付中

Amazon Payについて詳しく知る

無料相談受付中!

アドバイザーに相談する